Puntuado con 5 de 5 estrellas

Witam!
Czy jest szansa na kompatybilność z Firefox 4.0 beta? Bardzo mi brakuje tego dodatku w 4-ce!!!!!!
pozdrawiam serdecznie

Esta valoración es de una versión anterior del complemento (0.0.7.026.1-signed).